File _patchinfo of Package patchinfo.5482

<patchinfo incident="5482">
  <packager>aeneas_jaissle</packager>
  <issue tracker="cve" id="2016-4303"></issue>
  <issue tracker="bnc" id="984453">VUL-0: CVE-2016-4303: iperf: JSON parsing vulnerability</issue>
  <category>security</category>
  <rating>moderate</rating>
  <summary>Security update for iperf</summary>
  <description>iperf was updated to the the following vulnerability:

- CVE-2016-4303: A malicious client could have triggered a buffer overflow / heap corruption issue by sending a specially crafted JSON string, and possibly execute arbitrary code (boo#984453)</description>
</patchinfo>
openSUSE Build Service is sponsored by